<div class="app-component">
  <div class="top-menu">
    <div class="left">
      <h1 class="home"><a href="/">T3Project</a></h1>
      <div class="url-list">
          <a [routerLink]="['stopwatch']">Stopwatch</a>
          <a [routerLink]="['timer']">Timer</a>
      </div>
    </div>
    <div class="right">

    </div>
  </div>
  <main class="page-content">
    <router-outlet></router-outlet>
  </main>
</div>
